Forum Sketchup Artlantis Archicad
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Galerie


DWG et Sketchup  Empty
Ton bloc notes
Derniers sujets
» [ AUTRES LOGICIELS ] L'Houdini Engine gratuit pour Unreal & Unity!
par Pilou Aujourd'hui à 18:04

» [AUTRES LOGICIELS] Moi3D beta 4.0 - 64 bits Mac / PC 27 Octobre 2020
par Pilou Aujourd'hui à 11:12

» [ SKETCHUP généralité ] Imprimer à l'échelle
par vick Aujourd'hui à 9:14

» [ CINEMA4D ] Fluidifié movement de fumée
par startchup Hier à 4:09

» [ SKETCHUP plugins ] Parametric Modeling (WIP)
par Pilou Ven 26 Fév 2021 - 21:42

» [ ARCHICAD ] Problème ouverture plan sur autre poste
par bastoune66 Ven 26 Fév 2021 - 16:42

» [ ARCHICAD ] Jointure murs
par Modjo76 Ven 26 Fév 2021 - 14:44

» [ SKETCHUP généralité ] - Fuste et particularité
par tenrev Ven 26 Fév 2021 - 10:02

» [ SKETCHUP plugins ] licence Artisan en promo à 29 $ offre limitée dans le temps
par vick Jeu 25 Fév 2021 - 16:36

» [ AUTRES LOGICIELS ] ZBrush : Nouveautés Dispo 2 Mars M à J Gratuite!
par tenrev Jeu 25 Fév 2021 - 13:53

» [ SKETCHUP généralité ] ANIMATION
par tenrev Jeu 25 Fév 2021 - 8:41

» [ CINEMA4D ] Mesurer la distance entre deux cube
par startchup Jeu 25 Fév 2021 - 5:04

» [ AUTRES LOGICIELS ] UModeler Lite version free- outil de modélisation 3D-création de level pour Unity
par tenrev Mer 24 Fév 2021 - 9:46

» [ SKETCHUP objets ] ¨Plus de 1000 objets dans ma ware house
par vick Mar 23 Fév 2021 - 14:59

» [ SKETCHUP ] Tutoriel : Importer un arbre 3D réaliste dans SketchUp
par Fab Mar 23 Fév 2021 - 11:28

» [ SKETCHUP plugins ] Material Browser
par Fab Mar 23 Fév 2021 - 11:17

» [ SKETCHUP généralité ] Appel aux bonnes volontés...
par Fab Mar 23 Fév 2021 - 10:57

» [ PRESENTATION ] Daniel - urdan8465
par Fab Mar 23 Fév 2021 - 10:44

» [ PRESENTATION ] Paméla
par Fab Mar 23 Fév 2021 - 10:43

» [ ARCHICAD-OBJETS GDL ] Object GSM couleur et aspect
par Coulou Lun 22 Fév 2021 - 11:47

» [ SKETCHUP composants dynamiques ] lcomposants live
par tenrev Sam 20 Fév 2021 - 20:13

» [ SKETCHUP généralité ] Gros soucis de textures
par youyou40 Sam 20 Fév 2021 - 8:42

» [ SKETCHUP généralité ] Laurent Brixius nous a quitté
par tenrev Ven 19 Fév 2021 - 15:33

» [ SKETCHUP tutos ] Dessiner des ressorts cylindriques, coniques ou en spirale
par jerryvento Ven 19 Fév 2021 - 14:47

» [ SKETCHUP Layout ] Excellent tuto layout
par urdan8465 Ven 19 Fév 2021 - 10:41

» [ SKETCHUP plugins ] MC Allign Ends by Mariocha (free)
par tenrev Jeu 18 Fév 2021 - 21:48

» [ SKETCHUP généralité ] la case de mesures
par jerryvento Jeu 18 Fév 2021 - 18:53

» [ CINEMA4D ] Un bille qui tombe dans un tube
par startchup Jeu 18 Fév 2021 - 8:32

» [SKETCHUP PLUGINS ] Pour les plieurs de tôles!
par Pilou Mer 17 Fév 2021 - 19:01

» [ ARCHICAD ] LIER PLAN DE REFERENCE SUR UN AUTRE FICHIER
par Christophe Fortineau Mer 17 Fév 2021 - 13:54

» [ CINEMA4D ] Ombre et clonneur
par startchup Mer 17 Fév 2021 - 4:21

» [ CINEMA4D ] Zbergue
par startchup Mar 16 Fév 2021 - 21:06

» [ CINEMA4D ] Escalier en colimaçon
par startchup Mar 16 Fév 2021 - 20:51

» [ SKETCHUP plugins ] Layers/Tags In Time
par Samuel Tallet-Sabathé Mar 16 Fév 2021 - 18:57

» [ ARCHICAD ] Nouveau Mac OS BIG SUR ...
par Coulou Mar 16 Fév 2021 - 10:16

DWG et Sketchup

Page 1 sur 2 1, 2  Suivant

Voir le sujet précédent Voir le sujet suivant Aller en bas

avatar
ch
Apprenti(e)
Apprenti(e)
Féminin Date d'inscription : 28/10/2010
Nombre de messages : 21
Points : 45

Messagech Ven 10 Déc 2010 - 15:02

Bonjour,

Lorsque j'importe un fichier dwg dans sketchup je passe souvent des heures à former des surfaces.
Avez-vous une astuces à me donner?

merci
tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 17342
Points : 29126
Age : 57
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Ven 10 Déc 2010 - 15:29

je passe également pas mal de temps sur les fichiers DWG pleure

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

[Vous devez être inscrit et connecté pour voir cette image]
Orange_o
Orange_o
Moulin à parole
Moulin à parole
Masculin Date d'inscription : 02/06/2010
Nombre de messages : 316
Points : 636
Age : 43
Localisation : Lorient
Emploi : Paysagiste
http://www.henri-mignon.fr

MessageOrange_o Ven 10 Déc 2010 - 15:49

Pourquoi n'utilisez-vous pas le plugin "make face" ici
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4729
Points : 5280
Age : 54
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Ven 10 Déc 2010 - 15:57

pour ma part j'utilise deux méthodes, soit je redessine par dessus le DWG pour créer les surfaces et si le fichier n'est pas trop pollué je crée mes surfaces directement en sélectionnant uniquement les futurs volumes et ceci sans éclater le Dwg avec " outil" / "utilitaires" / "créer une face". mais il y a peut être d'autres solutions.... rigole
[Vous devez être inscrit et connecté pour voir cette image]

je crois que tu as été plus rapide que moi orange.... bien

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  [Vous devez être inscrit et connecté pour voir cette image]
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
avatar
ch
Apprenti(e)
Apprenti(e)
Féminin Date d'inscription : 28/10/2010
Nombre de messages : 21
Points : 45

Messagech Ven 10 Déc 2010 - 16:25

make face existe t il pour sketchup 7?

je ne le vois pas apparaitre dans outils, je ne vois pas non plus " outil" / "utilitaires" / "créer une face"
(je suis sur mac)
avatar
ch
Apprenti(e)
Apprenti(e)
Féminin Date d'inscription : 28/10/2010
Nombre de messages : 21
Points : 45

Messagech Ven 10 Déc 2010 - 17:06

je n'arrive pas à installer make face
je télécharge un uniquement fichier makefaces.rb
il manque quelque chose, non?
avatar
ch
Apprenti(e)
Apprenti(e)
Féminin Date d'inscription : 28/10/2010
Nombre de messages : 21
Points : 45

Messagech Ven 10 Déc 2010 - 17:16

autant pour moi, mon dossier plugins était au mauvais endroit

merci pour vos conseils
tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 17342
Points : 29126
Age : 57
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Ven 10 Déc 2010 - 21:28

à c'est bon à savoir , merci de l'info bravo

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

[Vous devez être inscrit et connecté pour voir cette image]
REGIS
REGIS
V.I.P.
V.I.P.
Masculin Date d'inscription : 18/12/2009
Nombre de messages : 1218
Points : 1472
Age : 51
Localisation : Toulouse
Emploi : Carreleur

MessageREGIS Ven 10 Déc 2010 - 22:11

Ah !?

Tu l'avais déplacé ?

@+
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mer 15 Déc 2010 - 9:23

je crois qu'il y a une petite confusion, La fonction outil" "/ "utilitaires" / "créer une face" n'est pas la resultante du plugin "make à face", c'est une fonction native de Sketchup que vous activez en cochant "Utilitaires" dans "Preferences".
Le plugin "Make a face" rajoute, quand il est bien installé, un menu dans "Outils" saispas

@+

Christophe

c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mer 15 Déc 2010 - 9:58

Sinon je viens ecrire, un petit bout de code assez simple qui lance un outil tres simple mais tres fonctionnel.
Il suffit de cliquer sur une arete et si c'est possible il cree une face., cela devient tres rapide de creer les faces sur un DWG

Ligne à mettre dans la Console Ruby Arrow

Code:
class TestTool;def onLButtonDown(flags, x, y, view);ph = view.pick_helper;ph.do_pick x,y;best=ph.best_picked;best.find_faces if best.is_a? Sketchup::Edge;end;end;Sketchup.active_model.select_tool TestTool.new

ou script a mettre dans la Webconsole Arrow

Code:
class TestTool;
def onLButtonDown(flags, x, y, view);
ph = view.pick_helper;
ph.do_pick x,y;
best=ph.best_picked;
best.find_faces if best.is_a? Sketchup::Edge;
end;
end;
Sketchup.active_model.select_tool TestTool.new

S'il peut vous rendre service, je vous le transforme en plugin... saispas


Dernière édition par c.plassais le Mer 15 Déc 2010 - 12:03, édité 1 fois
avatar
ch
Apprenti(e)
Apprenti(e)
Féminin Date d'inscription : 28/10/2010
Nombre de messages : 21
Points : 45

Messagech Mer 15 Déc 2010 - 10:36

Bonjour,

la console ruby me dépasse un peu, je suis volontiers intéressée par le plugin.
cela va créer un nouvel outil?

Cécile
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Mer 15 Déc 2010 - 11:13

Salut Christophe, oui pour moi c'est utile ce plugin sa m'éviterais de souder les lignes pour créer mes faces sur les DWG. rigole rigole bien bien merci d'avance.

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy [Vous devez être inscrit et connecté pour voir cette image] [Vous devez être inscrit et connecté pour voir cette image] [Vous devez être inscrit et connecté pour voir cette image]
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mer 15 Déc 2010 - 13:04

Je vais essayer de faire quelque chose de correct, je me suis rendu compte qu'il y avait quelques limitations.

Je viens de regler le probleme des composants de l'import d'un DWG, maintenant vous pouvez cliquer même sur l'arête d'un composant, la face va être crée.
J'ai aussi reglé le probleme des courbes ou des arcs, si vous cliquez dessus, la face est aussi crée.
Je verrai pour l'interface après en attendant testez le en l'etat
ch ce n'est pas compliqué, tu copies la ligne complete dans la partie basse de la console Ruby et tu valides, l'outil est actif

Console Ruby

Code:
class TestTool;def onLButtonDown(flags, x, y, view);ph = view.pick_helper;ph.do_pick x,y;edge = ph.picked_edge;all = ph.all_picked;puts "-" *25;puts edge;puts "-" *25;edge.find_faces;end;end;Sketchup.active_model.select_tool TestTool.new

Webconsole

Code:
class TestTool;
def onLButtonDown(flags, x, y, view);
ph = view.pick_helper;
ph.do_pick x,y;
edge = ph.picked_edge;
all = ph.all_picked;
puts "-" *25;
puts edge;
puts "-" *25;     
edge.find_faces;
end;
end;
Sketchup.active_model.select_tool TestTool.new

Autre problème à regler, la notion d'arete entre un Fichier Import DWG et Sketchup.
Dans le cas suivant la création de face n'est pas possible (la selection etant une seule entité)...
[Vous devez être inscrit et connecté pour voir cette image]

Je vais peut-être écrire un plugin séparé qui peut servir à ceux qui utilisent beaucoup l'import de fichier DWG, qui constite à recreer les aretes lorsqu'il existe une intersection avec une autre arête et eventuellement supprimer les reliquats d'aretes (mais pour ça il existe des plugs)

@+
avatar
ch
Apprenti(e)
Apprenti(e)
Féminin Date d'inscription : 28/10/2010
Nombre de messages : 21
Points : 45

Messagech Mer 15 Déc 2010 - 13:35

je viens d'essayer, ça fonctionne, sauf sur certaines zones qui résistent encore.

sais-tu où trouver le plug qui supprime les petits reliquats d'arêtes?


Cécile
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mer 15 Déc 2010 - 14:05

Le probleme est surtout de deux ordres, a la limite les reliquats d'aretes ne genent pas sauf si tu cliques dessus.
Le premier ce sont les lignes non segmentées comme ma premiere capture et le deuxieme ce sont les lignes non complétées.

[Vous devez être inscrit et connecté pour voir cette image]

Il existe rien à ma connaissance pour recomposer une arête mais ce n'est pas compliqué d'écrire un bout de script

Extend211, plugin de Rick Wilson qui permet de prolonger un segment
cleanup_lines de a4Chitect qui supprime les lignes inutiles
à telecharger sur le site de Didier Bur Arrow
[Vous devez être inscrit et connecté pour voir ce lien]
avatar
ch
Apprenti(e)
Apprenti(e)
Féminin Date d'inscription : 28/10/2010
Nombre de messages : 21
Points : 45

Messagech Mer 15 Déc 2010 - 14:32

les petits reliquats d'arêtes (qui dépassent après une intersection, que l'on distingue seulement en zoomant fort)
m'empêchent de faire détecter les faces, est-ce aussi le cas pour vous?

Cécile
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mer 15 Déc 2010 - 15:38

Il ne s'agit pas d'une arete, mais c'est le prolongement d'une arete existante ne faisant qu'une seule entitée
Sur ma premiere capture d'écran la selection ne represente qu'une seule entité, on parle de reliquats que si les parties dépassantes sont des entitées à part entiere. La en l'occurence la selection aurait été copmposée de 3 entités.

[Vous devez être inscrit et connecté pour voir cette image]



eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Mer 15 Déc 2010 - 16:23

Re, ok sa marche pour moi bien bien

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy [Vous devez être inscrit et connecté pour voir cette image] [Vous devez être inscrit et connecté pour voir cette image] [Vous devez être inscrit et connecté pour voir cette image]
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 16 Déc 2010 - 9:08

Le plugin est pratiquement terminé, j'ai par contre une question à posé a ceux qui importent régulièrement des DWG.
L'import se fait-il systématiquement sous forme de composants ?
Je suis preneur de quelques fichiers (plutot des plans) pour faire des essais
@+
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 16 Déc 2010 - 10:25

Salut Christophe, l'import se fait sous forme de composants avec V7 oui et V6 non, je t'ai mis 2 fichiers DWG là:

ICI

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy [Vous devez être inscrit et connecté pour voir cette image] [Vous devez être inscrit et connecté pour voir cette image] [Vous devez être inscrit et connecté pour voir cette image]
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 16 Déc 2010 - 10:40

Merci Eddy,
Du coup je vais revoir ma copie hmm scratch
Par contre sous SU6, si l'importation ne se fait pas sous forme de composant j'image que le problème des lignes non segmentées aux intersections ne se pose pas ? saispas

@+
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4729
Points : 5280
Age : 54
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Jeu 16 Déc 2010 - 16:48

Pourquoi sur l'import d'un DWG, SU ne garde pas une polyligne fermée? ou un bloc? sos

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  [Vous devez être inscrit et connecté pour voir cette image]
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
REGIS
REGIS
V.I.P.
V.I.P.
Masculin Date d'inscription : 18/12/2009
Nombre de messages : 1218
Points : 1472
Age : 51
Localisation : Toulouse
Emploi : Carreleur

MessageREGIS Jeu 16 Déc 2010 - 22:39

[Vous devez être inscrit et connecté pour voir ce lien] a écrit:
Par contre sous SU6, si l'importation ne se fait pas sous forme de composant j'image que le problème des lignes non segmentées aux intersections ne se pose pas ? saispas

@+

Rien n'est moins sûr !

Avec le fichier fourni par Eddy et en utilisant Makefaces 1.4
Image 1:

[Vous devez être inscrit et connecté pour voir cette image]

On voit que toutes les formes a la périphérie du cercle ne font pas partie intégrante de la faces alors que le reste oui.

Image 2 :

[Vous devez être inscrit et connecté pour voir cette image]

On voit bien, en zoomant très fort sur une de ces parties, que SU n'a pas été capable, pour une raison obscure, de créer un point à l'intersection des deux polylignes sélectionnées.

En gros, des quelques expériences que j'ai pu avoir en utilisant un dwg, je dirai les choses suivantes :

Si le dessin n'est pas correctement bâti dans le logiciel 2D, cela devient l'enfer dans sketchup.
- Lignes qui ne se rejoignent pas mais difficilement détectable car les extrémités sont très proches

- Beaucoup de calques différents avec la géométrie dispatchée sur ces différents calques.

- Beaucoup de blocs convertis en composant, très long à éclater pour récupérer les "petits"

@ c.plassais, je crois que tu as du taf pour démêler l'écheveau, bon courage !

@+

c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 58
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Ven 17 Déc 2010 - 11:09

Oui merci Regis

Virer les calques, ce n'est pas compliqué de rajouter un module au plugin pour tout ramener sur le calque principal.
Pour créer les points intersections entre les arêtes pas compliqué non plus, il suffit d'éclater le composant et de le recréer (s'il est utile pour l'utilisateur).
Par contre le problème que tu soulèves c'est un bug de Sketchup, pour l'instant le seul moyen que j'ai trouvé, c'est d'utiliser la fonction "intersection".
Pour l'instant comme je n'ai rien trouvé de satisfaisant j'ecris un script pour supprimer ou étendre les lignes orphelines assez fréquentes lors d'importation. Les plugins existants donnent des résultats completement erratiques hmm
Par contre cela devient vite très lourd, le simple exemple d'Eddy comporte 1788 entitées
L'objectif premier restant de recréer les faces...
je vous tiens au courant
@+
Christophe

Page 1 sur 2 1, 2  Suivant

Voir le sujet précédent Voir le sujet suivant Revenir en haut

Créer un compte ou se connecter pour répondre

Vous devez être membre pour répondre.

S'enregistrer

Rejoignez notre communauté ! C'est facile !


S'enregistrer

Connexion

Vous êtes déjà membre ? Aucun soucis, cliquez ici pour vous connecter.


Connexion

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum